figure#animation.figure(data-component="IntroAnimation")
    picture.active
        source(srcset="img/animation/4_0001.webp", type="image/webp")
        img(src="img/animation/4_0001.png", alt="")
    picture
        source(srcset="img/animation/4_0002.webp", type="image/webp")
        img(src="img/animation/4_0002.png", alt="")
    picture
        source(srcset="img/animation/4_0003.webp", type="image/webp")
        img(src="img/animation/4_0003.png", alt="")
    picture
        source(srcset="img/animation/4_0004.webp", type="image/webp")
        img(src="img/animation/4_0004.png", alt="")
    picture
        source(srcset="img/animation/4_0005.webp", type="image/webp")
        img(src="img/animation/4_0005.png", alt="")
    picture
        source(srcset="img/animation/4_0006.webp", type="image/webp")
        img(src="img/animation/4_0006.png", alt="")
    picture
        source(srcset="img/animation/4_0007.webp", type="image/webp")
        img(src="img/animation/4_0007.png", alt="")
    picture
        source(srcset="img/animation/4_0008.webp", type="image/webp")
        img(src="img/animation/4_0008.png", alt="")
    picture
        source(srcset="img/animation/4_0009.webp", type="image/webp")
        img(src="img/animation/4_0009.png", alt="")
    picture
        source(srcset="img/animation/4_0010.webp", type="image/webp")
        img(src="img/animation/4_0010.png", alt="")
    picture
        source(srcset="img/animation/4_0011.webp", type="image/webp")
        img(src="img/animation/4_0011.png", alt="")
    picture
        source(srcset="img/animation/4_0012.webp", type="image/webp")
        img(src="img/animation/4_0012.png", alt="")
    picture
        source(srcset="img/animation/4_0013.webp", type="image/webp")
        img(src="img/animation/4_0013.png", alt="")
    picture
        source(srcset="img/animation/4_0014.webp", type="image/webp")
        img(src="img/animation/4_0014.png", alt="")
    picture
        source(srcset="img/animation/4_0015.webp", type="image/webp")
        img(src="img/animation/4_0015.png", alt="")
    picture
        source(srcset="img/animation/4_0016.webp", type="image/webp")
        img(src="img/animation/4_0016.png", alt="")
    picture
        source(srcset="img/animation/4_0017.webp", type="image/webp")
        img(src="img/animation/4_0017.png", alt="")
    picture
        source(srcset="img/animation/4_0018.webp", type="image/webp")
        img(src="img/animation/4_0018.png", alt="")
    picture
        source(srcset="img/animation/4_0019.webp", type="image/webp")
        img(src="img/animation/4_0019.png", alt="")
    picture
        source(srcset="img/animation/4_0020.webp", type="image/webp")
        img(src="img/animation/4_0020.png", alt="")
    picture
        source(srcset="img/animation/4_0021.webp", type="image/webp")
        img(src="img/animation/4_0021.png", alt="")
    picture
        source(srcset="img/animation/4_0022.webp", type="image/webp")
        img(src="img/animation/4_0022.png", alt="")
    picture
        source(srcset="img/animation/4_0023.webp", type="image/webp")
        img(src="img/animation/4_0023.png", alt="")
    picture
        source(srcset="img/animation/4_0024.webp", type="image/webp")
        img(src="img/animation/4_0024.png", alt="")
    picture
        source(srcset="img/animation/4_0025.webp", type="image/webp")
        img(src="img/animation/4_0025.png", alt="")
    picture
        source(srcset="img/animation/4_0026.webp", type="image/webp")
        img(src="img/animation/4_0026.png", alt="")
    picture
        source(srcset="img/animation/4_0027.webp", type="image/webp")
        img(src="img/animation/4_0027.png", alt="")
    picture
        source(srcset="img/animation/4_0028.webp", type="image/webp")
        img(src="img/animation/4_0028.png", alt="")
    picture
        source(srcset="img/animation/4_0029.webp", type="image/webp")
        img(src="img/animation/4_0029.png", alt="")
    picture
        source(srcset="img/animation/4_0030.webp", type="image/webp")
        img(src="img/animation/4_0030.png", alt="")
    picture
        source(srcset="img/animation/4_0031.webp", type="image/webp")
        img(src="img/animation/4_0031.png", alt="")
    picture
        source(srcset="img/animation/4_0032.webp", type="image/webp")
        img(src="img/animation/4_0032.png", alt="")
    picture
        source(srcset="img/animation/4_0033.webp", type="image/webp")
        img(src="img/animation/4_0033.png", alt="")
    picture
        source(srcset="img/animation/4_0034.webp", type="image/webp")
        img(src="img/animation/4_0034.png", alt="")
    picture
        source(srcset="img/animation/4_0035.webp", type="image/webp")
        img(src="img/animation/4_0035.png", alt="")
    picture
        source(srcset="img/animation/4_0036.webp", type="image/webp")
        img(src="img/animation/4_0036.png", alt="")
    picture
        source(srcset="img/animation/4_0037.webp", type="image/webp")
        img(src="img/animation/4_0037.png", alt="")
    picture
        source(srcset="img/animation/4_0038.webp", type="image/webp")
        img(src="img/animation/4_0038.png", alt="")
    picture
        source(srcset="img/animation/4_0039.webp", type="image/webp")
        img(src="img/animation/4_0039.png", alt="")
    picture
        source(srcset="img/animation/4_0040.webp", type="image/webp")
        img(src="img/animation/4_0040.png", alt="")
    picture
        source(srcset="img/animation/4_0041.webp", type="image/webp")
        img(src="img/animation/4_0041.png", alt="")
    picture
        source(srcset="img/animation/4_0042.webp", type="image/webp")
        img(src="img/animation/4_0042.png", alt="")
    picture
        source(srcset="img/animation/4_0043.webp", type="image/webp")
        img(src="img/animation/4_0043.png", alt="")
    picture
        source(srcset="img/animation/4_0044.webp", type="image/webp")
        img(src="img/animation/4_0044.png", alt="")
    picture
        source(srcset="img/animation/4_0045.webp", type="image/webp")
        img(src="img/animation/4_0045.png", alt="")
    picture
        source(srcset="img/animation/4_0046.webp", type="image/webp")
        img(src="img/animation/4_0046.png", alt="")
    picture
        source(srcset="img/animation/4_0047.webp", type="image/webp")
        img(src="img/animation/4_0047.png", alt="")
    picture
        source(srcset="img/animation/4_0048.webp", type="image/webp")
        img(src="img/animation/4_0048.png", alt="")
    picture
        source(srcset="img/animation/4_0049.webp", type="image/webp")
        img(src="img/animation/4_0049.png", alt="")
    picture
        source(srcset="img/animation/4_0050.webp", type="image/webp")
        img(src="img/animation/4_0050.png", alt="")
    picture
        source(srcset="img/animation/4_0051.webp", type="image/webp")
        img(src="img/animation/4_0051.png", alt="")
    picture
        source(srcset="img/animation/4_0052.webp", type="image/webp")
        img(src="img/animation/4_0052.png", alt="")
    picture
        source(srcset="img/animation/4_0053.webp", type="image/webp")
        img(src="img/animation/4_0053.png", alt="")
    picture
        source(srcset="img/animation/4_0054.webp", type="image/webp")
        img(src="img/animation/4_0054.png", alt="")
    picture
        source(srcset="img/animation/4_0055.webp", type="image/webp")
        img(src="img/animation/4_0055.png", alt="")
    picture
        source(srcset="img/animation/4_0056.webp", type="image/webp")
        img(src="img/animation/4_0056.png", alt="")
    picture
        source(srcset="img/animation/4_0057.webp", type="image/webp")
        img(src="img/animation/4_0057.png", alt="")
    picture
        source(srcset="img/animation/4_0058.webp", type="image/webp")
        img(src="img/animation/4_0058.png", alt="")
    picture
        source(srcset="img/animation/4_0059.webp", type="image/webp")
        img(src="img/animation/4_0059.png", alt="")
    picture
        source(srcset="img/animation/4_0060.webp", type="image/webp")
        img(src="img/animation/4_0060.png", alt="")
    picture
        source(srcset="img/animation/4_0061.webp", type="image/webp")
        img(src="img/animation/4_0061.png", alt="")
    picture
        source(srcset="img/animation/4_0062.webp", type="image/webp")
        img(src="img/animation/4_0062.png", alt="")
    picture
        source(srcset="img/animation/4_0063.webp", type="image/webp")
        img(src="img/animation/4_0063.png", alt="")
    picture
        source(srcset="img/animation/4_0064.webp", type="image/webp")
        img(src="img/animation/4_0064.png", alt="")
    picture
        source(srcset="img/animation/4_0065.webp", type="image/webp")
        img(src="img/animation/4_0065.png", alt="")
    picture
        source(srcset="img/animation/4_0066.webp", type="image/webp")
        img(src="img/animation/4_0066.png", alt="")
    picture
        source(srcset="img/animation/4_0067.webp", type="image/webp")
        img(src="img/animation/4_0067.png", alt="")
    picture
        source(srcset="img/animation/4_0068.webp", type="image/webp")
        img(src="img/animation/4_0068.png", alt="")
    picture
        source(srcset="img/animation/4_0069.webp", type="image/webp")
        img(src="img/animation/4_0069.png", alt="")
    picture
        source(srcset="img/animation/4_0070.webp", type="image/webp")
        img(src="img/animation/4_0070.png", alt="")
    picture
        source(srcset="img/animation/4_0071.webp", type="image/webp")
        img(src="img/animation/4_0071.png", alt="")
    picture
        source(srcset="img/animation/4_0072.webp", type="image/webp")
        img(src="img/animation/4_0072.png", alt="")
    picture
        source(srcset="img/animation/4_0073.webp", type="image/webp")
        img(src="img/animation/4_0073.png", alt="")
    picture
        source(srcset="img/animation/4_0074.webp", type="image/webp")
        img(src="img/animation/4_0074.png", alt="")
    picture
        source(srcset="img/animation/4_0075.webp", type="image/webp")
        img(src="img/animation/4_0075.png", alt="")
    picture
        source(srcset="img/animation/4_0076.webp", type="image/webp")
        img(src="img/animation/4_0076.png", alt="")
    picture
        source(srcset="img/animation/4_0077.webp", type="image/webp")
        img(src="img/animation/4_0077.png", alt="")
    picture
        source(srcset="img/animation/4_0078.webp", type="image/webp")
        img(src="img/animation/4_0078.png", alt="")
    picture
        source(srcset="img/animation/4_0079.webp", type="image/webp")
        img(src="img/animation/4_0079.png", alt="")
    picture
        source(srcset="img/animation/4_0080.webp", type="image/webp")
        img(src="img/animation/4_0080.png", alt="")
    picture
        source(srcset="img/animation/4_0081.webp", type="image/webp")
        img(src="img/animation/4_0081.png", alt="")
    picture
        source(srcset="img/animation/4_0082.webp", type="image/webp")
        img(src="img/animation/4_0082.png", alt="")
    picture
        source(srcset="img/animation/4_0083.webp", type="image/webp")
        img(src="img/animation/4_0083.png", alt="")
    picture
        source(srcset="img/animation/4_0084.webp", type="image/webp")
        img(src="img/animation/4_0084.png", alt="")
    picture
        source(srcset="img/animation/4_0085.webp", type="image/webp")
        img(src="img/animation/4_0085.png", alt="")
    picture
        source(srcset="img/animation/4_0086.webp", type="image/webp")
        img(src="img/animation/4_0086.png", alt="")
    picture
        source(srcset="img/animation/4_0087.webp", type="image/webp")
        img(src="img/animation/4_0087.png", alt="")
    picture
        source(srcset="img/animation/4_0088.webp", type="image/webp")
        img(src="img/animation/4_0088.png", alt="")
    picture
        source(srcset="img/animation/4_0089.webp", type="image/webp")
        img(src="img/animation/4_0089.png", alt="")
    picture
        source(srcset="img/animation/4_0090.webp", type="image/webp")
        img(src="img/animation/4_0090.png", alt="")
